PreprocessorDefinitions=
Techniques=prod80_02_Cinetools_LUT@PD80_02_Cinetools_LUT.fx,Blooming_HDR@BloomingHDR.fx,Lightroom@qUINT_lightroom.fx,AmbientLight@AmbientLight.fx
TechniqueSorting=prod80_02_Cinetools_LUT@PD80_02_Cinetools_LUT.fx,Blooming_HDR@BloomingHDR.fx,Lightroom@qUINT_lightroom.fx,AmbientLight@AmbientLight.fx,DPX@DPX.fx,Levels@Levels.fx,Curves@Curves.fx,LUT@LUT.fx,prod80_03_FilmicTonemap@PD80_03_Filmic_Adaptation.fx,Daltonize@Daltonize.fx,UIMask_Top@UIMask.fx,UIMask_Bottom@UIMask.fx,Deband@Deband.fx,DisplayDepth@DisplayDepth.fx,prod80_03_Shadows_Midtones_Highlights@PD80_03_Shadows_Midtones_Highlights.fx,EyeAdaption@EyeAdaption.fx

[AdaptiveFog.fx]
BloomPower=10.000000
BloomThreshold=10.250000
BloomWidth=0.200000
FogColor=0.900000,0.900000,0.900000
FogCurve=1.500000
FogStart=0.050000
MaxFogFactor=0.800000

[AdaptiveTonemapper.fx]
AdaptFocalPoint=0.500000,0.500000
AdaptPrecision=0
AdaptRange=0.000000,1.000000
AdaptSensitivity=1.000000
AdaptTime=1.000000
Amount=1.000000
Exposure=0.000000
FixWhitePoint=1
TonemapOperator=2

[AmbientLight.fx]
alAdapt=2.000000
alAdaptBaseBlackLvL=4
alAdaptBaseMult=1.253000
alDebug=0
alDirtInt=1.000000
alDirtOVInt=1.000000
alInt=3.005000
alLensInt=2.000000
alLensThresh=0.500000
alThreshold=100.000000
AL_Adaptation=1
AL_Adaptive=2
AL_Dirt=1
AL_DirtTex=1
AL_Dither=1
AL_Lens=0
AL_Vibrance=1

[Bloom.fx]
bAnamFlareEnable=0
bChapFlareEnable=0
bGodrayEnable=0
bLensdirtEnable=0
bLenzEnable=0
fAnamFlareAmount=14.500000
fAnamFlareColor=0.012000,0.313000,0.588000
fAnamFlareCurve=1.200000
fAnamFlareThreshold=0.900000
fAnamFlareWideness=2.400000
fBloomAmount=0.800000
fBloomSaturation=0.800000
fBloomThreshold=0.800000
fBloomTint=0.700000,0.800000,1.000000
fChapFlareCA=0.000000,0.010000,0.020000
fChapFlareDispersal=0.250000
fChapFlareIntensity=100.000000
fChapFlareSize=0.450000
fChapFlareTreshold=0.900000
fFlareBlur=200.000000
fFlareIntensity=2.070000
fFlareLuminance=0.095000
fFlareTint=0.137000,0.216000,1.000000
fGodrayDecay=0.990000
fGodrayDensity=1.000000
fGodrayExposure=1.000000
fGodrayThreshold=0.900000
fGodrayWeight=1.250000
fLensdirtIntensity=0.400000
fLensdirtSaturation=2.000000
fLensdirtTint=1.000000,1.000000,1.000000
fLenzIntensity=1.000000
fLenzThreshold=0.800000
iBloomMixmode=2
iChapFlareCount=15
iGodraySamples=128
iLensdirtMixmode=1

[BloomingHDR.fx]
Adapt_Adjust=1.000000
Adapt_Seek=0.250000
Auto_Bloom=5
Auto_Exposure=0
BloomCurve=2.012000
BloomSensitivity=1.257000
Bloom_BA_iToneMapper=1
Bloom_Intensity=0.758000,0.750000,0.258000
Bloom_Spread=5.000000
CBT_Adjust=0.975000
Contrast=0.650000
Debug_View=0
Depth_Map=1
Depth_Map_Adjust=35.500000
Depth_Map_Flip=0
Dither_Bloom=1.000000
Exp=-0.750000
Gamma=2.400000
GreyValue=0.250000
HDR_BP=1.000000
Inv_Tonemappers=3
NFCD=1.000000
Offset=0.000000
Saturate=1.100000
Saturation=0.680000,0.403000
Tonemappers=0
WP=1.000000

[Clarity.fx]
ClarityBlendIfDark=50
ClarityBlendIfLight=205
ClarityBlendMode=2
ClarityDarkIntensity=0.400000
ClarityLightIntensity=0.000000
ClarityOffset=2.000000
ClarityRadius=3
ClarityStrength=0.400000
ClarityViewBlendIfMask=0
ClarityViewMask=0

[Curves.fx]
Contrast=0.439000
Formula=7
Mode=2

[DPX.fx]
Colorfulness=2.500000
Contrast=0.100000
RGB_C=0.360000,0.360000,0.340000
RGB_Curve=8.000000,8.000000,8.000000
Saturation=3.000000
Strength=0.200000

[FakeHDR.fx]
HDRPower=1.300000
radius1=0.793000
radius2=0.870000

[FilmicPass.fx]
BaseCurve=1.500000
BaseGamma=1.000000
Bleach=0.000000
BlueCurve=1.000000
Contrast=1.000000
EffectGamma=0.650000
EffectGammaB=1.000000
EffectGammaG=1.000000
EffectGammaR=1.000000
Fade=0.400000
GreenCurve=1.000000
Linearization=0.500000
LumCoeff=0.212656,0.715158,0.072186
RedCurve=1.000000
Saturation=-0.150000
Strength=0.850000

[Levels.fx]
BlackPoint=5
HighlightClipping=0
WhitePoint=245

[LiftGammaGain.fx]
RGB_Gain=1.000000,1.000000,1.000000
RGB_Gamma=1.000000,1.000000,1.000000
RGB_Lift=1.000000,1.000000,1.000000

[LumaSharpen.fx]
offset_bias=1.000000
pattern=1
sharp_clamp=0.035000
sharp_strength=0.650000
show_sharpen=0

[MagicBloom.fx]
f2Adapt_Clip=0.000000,1.000000
fAdapt_Sensitivity=1.000000
fAdapt_Speed=0.100000
fBloom_Intensity=1.000000
fBloom_Threshold=2.000000
fDirt_Intensity=0.000000
fExposure=0.500000
iAdapt_Precision=2
iDebug=0

[MXAO.fx]
MXAO_BLEND_TYPE=0
MXAO_DEBUG_VIEW_ENABLE=0
MXAO_FADE_DEPTH_END=0.400000
MXAO_FADE_DEPTH_START=0.050000
MXAO_GAMMA=1.000000
MXAO_GLOBAL_RENDER_SCALE=1.000000
MXAO_GLOBAL_SAMPLE_QUALITY_PRESET=2
MXAO_SAMPLE_NORMAL_BIAS=0.200000
MXAO_SAMPLE_RADIUS=2.500000
MXAO_SSAO_AMOUNT=1.000000

[NeoBloom.fx]
BloomBlendMode=1
ColorFilter=1.000000,1.000000,1.000000
Intensity=1.000000
MagicMode=0
MaxBrightness=100.000000
Mean=0.000000
NormalizeBrightness=1
Padding=0.100000
Saturation=1.000000
Sigma=4.000000
Variance=5.000000
_Help=0

[PD80_01A_RT_Correct_Contrast.fx]
enable_fade=1
freeze=0
rt_bp_str=1.000000
rt_enable_blackpoint_correction=1
rt_enable_whitepoint_correction=0
rt_wp_str=1.000000
transition_speed=0.500000

[PD80_01B_RT_Correct_Color.fx]
debug_mode=0
dither_strength=1.000000
enable_dither=1
enable_fade=1
freeze=0
midCC_scale=0.500000
mid_use_alt_method=1
rt_blackpoint_method=1
rt_blackpoint_respect_luma=0
rt_bp_rl_str=1.000000
rt_bp_str=1.000000
rt_enable_blackpoint_correction=1
rt_enable_midpoint_correction=1
rt_enable_whitepoint_correction=1
rt_midpoint_respect_luma=1
rt_whitepoint_method=0
rt_whitepoint_respect_luma=1
rt_wp_rl_str=1.000000
rt_wp_str=1.000000
transition_speed=0.500000

[PD80_02_Cinetools_LUT.fx]
dither_strength=1.000000
enable_dither=1
ib=0.000000,0.000000,0.000000
ig=1.000000
iw=1.000000,1.000000,1.000000
ob=0.000000,0.000000,0.000000
ow=1.000000,1.000000,1.000000
PD80_Intensity=0.750000
PD80_LutSelector=6
PD80_MixChroma=0.500000
PD80_MixLuma=0.250000

[PD80_03_Color_Space_Curves.fx]
colorsat=0.000000
color_space=1
dither_strength=1.000000
enable_dither=1
pos0_shoulder_grey=0.800000
pos0_toe_grey=0.200000
pos1_shoulder_grey=0.800000
pos1_toe_grey=0.200000

[PD80_03_Filmic_Adaptation.fx]
adj_linear=1.000000
adj_shoulder=1.000000
adj_toe=1.000000

[PD80_04_Color_Balance.fx]
h_BlueShift=0.000000
h_GreenShift=0.000000
h_RedShift=0.000000
m_BlueShift=0.000000
m_GreenShift=0.000000
m_RedShift=0.000000
preserve_luma=1
separation_mode=0
s_BlueShift=0.000000
s_GreenShift=0.000000
s_RedShift=0.000000

[PD80_04_Color_Temperature.fx]
Kelvin=6500
kMix=1.000000
LumPreservation=1.000000

[PD80_04_Saturation_Limit.fx]
saturation_limit=0.600000

[PD80_04_Technicolor.fx]
Brightness=1.000000
colorKey=1.000000,1.000000,1.000000
ColorStrength=0.200000,0.200000,0.200000
Cyan2strip=0.000000,0.988000,1.000000
enable3strip=0
Red2strip=1.000000,0.098000,0.000000
Saturation=1.000000
Saturation2=1.500000
Strength=1.000000

[PPFX_Bloom.fx]
pBloomBlendMode=0
pBloomCurve=1.500000
pBloomIntensity=0.500000
pBloomRadius=64.000000
pBloomSaturation=2.000000
pBloomThreshold=0.400000
pEnableHDR=0
pEnableLensdirt=0
pLensdirtCurve=1.200000
pLensdirtIntensity=1.000000
pTonemapContrast=1.020000
pTonemapCurve=3.000000
pTonemapExposure=1.200000
pTonemapMode=0
pTonemapSaturateBlacks=0.000000

[PPFX_SSDO.fx]
pSSDOAmount=1.500000
pSSDOAngleThreshold=0.125000
pSSDOBounceLOD=3
pSSDOBounceMultiplier=0.800000
pSSDOBounceSaturation=1.000000
pSSDODebugMode=0
pSSDOFadeEnd=0.950000
pSSDOFadeStart=0.900000
pSSDOFilterRadius=8.000000
pSSDOIntensity=1.289000
pSSDOSampleAmount=8
pSSDOSampleRange=100.800003
pSSDOSourceLOD=2

[qUINT_lightroom.fx]
LIGHTROOM_AQUA_EXPOSURE=0.000000
LIGHTROOM_AQUA_HUESHIFT=0.025000
LIGHTROOM_AQUA_SATURATION=0.000000
LIGHTROOM_BLUE_EXPOSURE=0.000000
LIGHTROOM_BLUE_HUESHIFT=0.000000
LIGHTROOM_BLUE_SATURATION=0.000000
LIGHTROOM_ENABLE_CLIPPING_DISPLAY=0
LIGHTROOM_ENABLE_CURVE_DISPLAY=0
LIGHTROOM_ENABLE_LUT=0
LIGHTROOM_ENABLE_VIGNETTE=0
LIGHTROOM_GLOBAL_BLACKS_CURVE=0.000000
LIGHTROOM_GLOBAL_BLACK_LEVEL=5.000000
LIGHTROOM_GLOBAL_CONTRAST=0.000000
LIGHTROOM_GLOBAL_EXPOSURE=0.000000
LIGHTROOM_GLOBAL_GAMMA=0.000000
LIGHTROOM_GLOBAL_HIGHLIGHTS_CURVE=0.050000
LIGHTROOM_GLOBAL_MIDTONES_CURVE=-0.075000
LIGHTROOM_GLOBAL_SATURATION=0.000000
LIGHTROOM_GLOBAL_SHADOWS_CURVE=-0.050000
LIGHTROOM_GLOBAL_TEMPERATURE=-0.015000
LIGHTROOM_GLOBAL_TINT=-0.020000
LIGHTROOM_GLOBAL_VIBRANCE=0.000000
LIGHTROOM_GLOBAL_WHITES_CURVE=0.000000
LIGHTROOM_GLOBAL_WHITE_LEVEL=255.000000
LIGHTROOM_GREEN_EXPOSURE=0.000000
LIGHTROOM_GREEN_HUESHIFT=-0.020000
LIGHTROOM_GREEN_SATURATION=0.000000
LIGHTROOM_LUT_SCROLL=0
LIGHTROOM_LUT_TILE_COUNT=16
LIGHTROOM_LUT_TILE_SIZE=16
LIGHTROOM_MAGENTA_EXPOSURE=0.000000
LIGHTROOM_MAGENTA_HUESHIFT=0.000000
LIGHTROOM_MAGENTA_SATURATION=0.000000
LIGHTROOM_ORANGE_EXPOSURE=0.030000
LIGHTROOM_ORANGE_HUESHIFT=0.020000
LIGHTROOM_ORANGE_SATURATION=0.000000
LIGHTROOM_RED_EXPOSURE=0.000000
LIGHTROOM_RED_HUESHIFT=0.025000
LIGHTROOM_RED_SATURATION=0.000000
LIGHTROOM_VIGNETTE_AMOUNT=1.000000
LIGHTROOM_VIGNETTE_BLEND_MODE=1
LIGHTROOM_VIGNETTE_CURVE=1.000000
LIGHTROOM_VIGNETTE_HEIGHT=0.000000
LIGHTROOM_VIGNETTE_RADIUS_INNER=0.000000
LIGHTROOM_VIGNETTE_RADIUS_OUTER=1.000000
LIGHTROOM_VIGNETTE_SHOW_RADII=0
LIGHTROOM_VIGNETTE_WIDTH=0.000000
LIGHTROOM_YELLOW_EXPOSURE=0.000000
LIGHTROOM_YELLOW_HUESHIFT=0.050000
LIGHTROOM_YELLOW_SATURATION=0.000000

[qUINT_mxao.fx]
MXAO_BLEND_TYPE=0
MXAO_DEBUG_VIEW_ENABLE=0
MXAO_FADE_DEPTH_END=0.400000
MXAO_FADE_DEPTH_START=0.050000
MXAO_GLOBAL_RENDER_SCALE=1.000000
MXAO_GLOBAL_SAMPLE_QUALITY_PRESET=2
MXAO_SAMPLE_NORMAL_BIAS=0.200000
MXAO_SAMPLE_RADIUS=2.500000
MXAO_SSAO_AMOUNT=1.000000

[qUINT_rtgi.fx]
RT_ALTERNATE_INTERSECT_TEST=1
RT_AO_AMOUNT=3.500000
RT_BACKFACE_MIRROR=1
RT_DEBUG_VIEW=0
RT_DO_RENDER=0
RT_FADE_DEPTH=0.000000,0.500000
RT_HIGHP_LIGHT_SPREAD=1
RT_IL_AMOUNT=4.500000
RT_RAY_AMOUNT=4
RT_RAY_STEPS=20
RT_SAMPLE_RADIUS=6.000000
RT_SAMPLE_RADIUS_FAR=0.000000
RT_USE_FALLBACK=0
RT_Z_THICKNESS=0.100000
UIHELP=0
UIHELP2=0

[qUINT_sharp.fx]
DEPTH_MASK_ENABLE=1
RMS_MASK_ENABLE=1
SHARPEN_MODE=1
SHARP_STRENGTH=0.604000

[Technicolor.fx]
Power=4.000000
RGBNegativeAmount=0.880000,0.880000,0.880000
Strength=0.400000

